/*     
Modulo: menu.css            
Descrizione: CSS menu laterale sezioni interne portale pubblico
Autore: Enrico Terranova
Data: 8/3/2005  
*/        

/*----------------------------------- link menu ad albero -----------------------------*/
A:link.menu_sx
{
   text-decoration: none;
   color: #FFFFFF;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 7pt;
}

A:visited.menu_sx
{
   text-decoration: none;
   color: #FFFFFF;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 7pt;
}

A:active.menu_sx
{
   text-decoration: none;
   color: #FFFFFF;
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 7pt;
}

A:hover.menu_sx
{
   text-decoration: none;
   color: #798F88;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 7pt;
}

/*--------------------------------- link sotto i banner -------------------------------*/
A:link.banner_sx
{
   text-decoration: none;
   color: #FFFFFF;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 9pt;
}

A:visited.banner_sx
{
   text-decoration: none;
   color: #FFFFFF;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 9pt;
}

A:active.banner_sx
{
   text-decoration: none;
   color: #FFFFFF;
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 9pt;
}

A:hover.banner_sx
{
   text-decoration: none;
   color: #FF9800;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 9pt;
}

/* ------------------------------ bandiere con le cartelle --------------------------- */
TD.bandiera
{
	text-transform: uppercase; 
	border: 1px solid #FF9800;
}